btb-class |

# BetterThumbnailBrowserItem Constructor

Initializes a new instance of the BetterThumbnailBrowserItem class.

BetterThumbnailBrowserItem(
string text,
int imageIndex,
BetterListViewGroup group
);

#### Parameters

text
  Label of the item.
imageIndex
  Index specifying item image in the ImageList.
group
  Group in which this item should be contained.

#### See Also

BetterThumbnailBrowserItem Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterThumbnailBrowserItem Constructor Overload List